#kjcj body, #kjcj html {
    overflow: hidden;
    position: relative;
}

 .header {
    width: 100%;
    height: 44px;
    background: #00cc99;
    position:fixed;
    top: 0;
    left: 0;
    z-index: 1;
}
 .header img{
    position: absolute;
    width:20px;
    height:20px;
    right:5%;
    top:13px;
}

 .header .header_two {
    height: 44px;
    width: 75%;
    text-align: center;
    line-height: 44px;
    color: #fff;
    font-size: 16px; }

#kjcj .header .header_three {
    height: 44px;
    width: 12%;
    text-align: center;
    line-height: 44px; }

#kjcj .contain {
    position: absolute;
    top:44px;
    left:0;
    width: 100%;
    height: auto;
    background: #fff;
    overflow-y: auto;
    overflow-x: hidden;
    margin-bottom: 44px; }

#kjcj .logo {
    width: 100%;
    height: auto;
    margin: 0 auto; }

#kjcj .logo img {
    width: 100%;
    height: 100%;
    vertical-align: top; }

#kjcj .center_two .center_enter {
    height: 20px;
    width: 72px;
    background: #eeb904;
    position: absolute;
    top: 45px;
    left: 75%;
    border-radius: 10px;
    text-align: center;
    line-height: 20px; }

#kjcj .center_enter .onep {
    color: #fff;
    font-size: 14px; }

#kjcj .center_enter p a {
    color: #fff;
    font-size: 14px;
    text-decoration: none; }

#kjcj .center_two .center_share {
    height: 39px;
    width: 31px;
    background: #eeb904;
    position: absolute;
    top: 0px;
    left: 90%;
    border-radius: 10px;
    text-align: center;
    line-height: 20px; }

#kjcj .center_share img {
    height: 39px;
    width: 31px; }

#kjcj .center_enter p {
    color: #fff;
    font-size: 14px; }

#kjcj .center_two {
    height: 95px;
    width: 100%;
    background: #fff;
    position: relative; }

#kjcj .center_two h2 {
    color: #000000;
    height: 30px;
    width: 100%;
    line-height: 30px;
    font-size: 13px; }

#kjcj .center_two p {
    color: #b4b4b4;
    height: 20px;
    width: 100%;
    line-height: 13px;
    font-size: 10px;
    padding-left: 8px; }

#kjcj .center_two div {
    height: 24px;
    width: 100%; }

#kjcj .center_two div p {
    line-height: 20px;
    height: 20px;
    width: 64px;
    display: inline-block; }

#kjcj .center_two div p.strong {
    font-weight: bold;
    color: #f76e68;
    font-size: 22px;
    margin-left: -20px; }

#kjcj .center_two div span {
    color: #fff;
    font-size: 10px;
    height: 20px;
    line-height: 23px;
    width: 100px;
    display: inline-block;
    background: #f6615a;
    text-align: center; }

#kjcj .center_two del {
    color: #b4b4b4;
    font-size: 10px;
    padding-left: 7px; }

#kjcj .contain .span_img {
    display: inline-block;
    height: auto;
    width: 100%; }

#kjcj .contain .span_img img {
    height: 100%;
    width: 100%; }

#kjcj .yxq {
    height: 135px;
    width: 100%; }

#kjcj .yxq .yxq_one {
    height: 26px;
    width: 100%;
    background: #fff; }

#kjcj .yxq_list {
    height: 26px;
    width: 100%; }

#kjcj .yxq_list li {
    float: left;
    width: 33%;
    height: 26px;
    text-align: left;
    font-size: 12px;
    line-height: 26px;
    color: #cacaca; }

#kjcj .yxq_list li:nth-of-type(1) {
    padding-left: 7px;
    width: 30%; }

#kjcj .yxq_two {
    height: 35px;
    width: 100%;
    background: #eeeeee;
    line-height: 35px; }

#kjcj .yxq_two .yxq_tspan {
    height: 35px;
    width: 28px;
    display: inline-block;
    vertical-align: middle;
    text-align: right; }

#kjcj .yxq_two .yxq_tspan img {
    height: 20px;
    width: 20px; }

#kjcj .yxq_tp {
    display: inline-block;
    color: #f97c72;
    font-size: 14px; }

#kjcj .yxq_tp .b_p {
    font-size: 12px;
    color: #9f9f9f; }

#kjcj .yxq_three {
    height: 125px;
    width: 100%;
    background: #eee;
    margin-top: 5px;
}

#kjcj .yxq_three .yxq_hlist {
    height: 125px;
    width: 100%; }

#kjcj .yxq_three .yxq_hlist li {
    float: left;
    height: 22px;
    width: 95%;
    text-align: left; }

#kjcj .yxq_three .yxq_hlist li .yxq_hspan {
    display: inline-block;
    height: 27px;
    width: 20px;
    text-align: right;
    line-height: 27px;
    vertical-align: top; }

#kjcj .yxq_three .yxq_hlist li .yxq_hspan img {
    height: 13px;
    width: 12px; }

#kjcj .yxq_three .yxq_hlist li .yxq_hp {
    height: 27px;
    line-height: 27px;
    color: #929292;
    font-size: 12px;
    display: inline-block;
    vertical-align: middle; }

#kjcj .yxq_three .yxq_hlist li.hlist_two {
    width: 95%; }

#kjcj .yxq_three .yxq_hlist li.hlist_three {
    width: 95%; }

#kjcj .yxq_three .yxq_hlist li.hlist_five {
    width: 95%; }

#kjcj .yxq_three .yxq_hlist li.hlist_six {
    width: 95%; }

#kjcj .phoneimg {
    display: inline-block;
    height: auto;
    width: 100%; }

#kjcj .phoneimg img {
    height: auto;
    width: 100%;
    vertical-align: top; }


#kjcj .footer{
    width: 100%;
    height: 44px;
    background: #ffffff;
    position: fixed;
    bottom: 0;
    left: 0;
}
#kjcj .footer .foot_left{
    float:left;
    width:50%;
    height:100%
}
#kjcj .footer .foot_right{
    float:right;
    width:50%;
    height:100%
}
#kjcj .contion_pup{
    display:none;
    position:fixed;
    bottom:7%;
    left:0;
    width:100%;
}
#kjcj .contion_pup span{
    position:absolute;
    width:10%;
    height:20%;
    left:2%;
    top:8%;
    opacity:0;
}
#kjcj .contion_pup a{
    position:absolute;
    width:30%;
    height:20%;
    left:13%;
    top:50%;
    opacity:0;
}
#kjcj .contion_pup img{
    width:60%;
}

#kjcj .step_pup{
    display:none;
    position:fixed;
    bottom:7%;
    left:40%;
    width:100%;
}
#kjcj .step_pup img{
    width:60%;
}
#kjcj .step_pup  span{
    position:absolute;
    width:30px;
    height:30px;
    right:40%;
    top:0%;
    font-size:28px;
    color:#666;
    text-align:center;
    line-height:25px;
}
#kjcj .popup{
    position:fixed;
    width:100%;
    height:100%;
    background:red;
    left:0;
    top:0;
    background-color: rgba(0, 0, 0, 0.8);
    display:none;
    z-index:99;
}
#kjcj .popup img{
    position: absolute;
    width:90%;
    height:85%;
    left:0;
    right:0;
    top:0;
    bottom:0;
    margin:auto;
}
#kjcj .popup span{
    position:absolute;
    width:50px;
    height:50px;
    background:red;
    right:10%;
    top:20%;
    opacity:0;
}
#kjcj .popup i{
    position: absolute;
    width:90%;
    height:50px;
    bottom:20%;
    left:5%;
    background:red;
    opacity:0;
}
